const defaultTheme = require("tailwindcss/defaultTheme");

module.exports = {
  content: ["./src/**/*.{astro,html,js,jsx,md,mdx,svelte,ts,tsx,vue}"],
  plugins: [require("daisyui")],
  daisyui: {
    themes: [
      "light",
      "dark",
      "black",
      "cupcake",
      "corporate",
      "synthwave",
      "retro",
      "cyberpunk",
    ],
  },
};
